RubyGems Navigation menu

devise-secure_password 2.0.1

Adds configurable password policy enforcement to devise.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.1 - May 04, 2021 (294 KB)
  2. 2.0.0 - May 04, 2021 (76 KB)
  3. 1.1.0 - August 08, 2018 (299 KB)
  4. 1.0.8 - June 18, 2018 (151 KB)
  5. 1.0.7 - May 25, 2018 (45.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

devise >= 4.0.0, < 5.0.0
railties >= 5.0.0, < 7.0.0

Development Dependencies (20):

bundler >= 2.2.14
capybara >= 3.35.3
database_cleaner >= 2.0.1
devise ~> 4.0
flay >= 2.10.0
launchy >= 2.4.3
rails >= 5.2.0
rake >= 12.3
rspec >= 3.7
rspec-rails >= 3.7
rubocop >= 1.0.0
rubocop-rails >= 2.3.2
rubocop-rspec >= 1.35.0
ruby2ruby >= 2.4.0
simplecov >= 0.18.2
sqlite3 >= 1.3.13

Owners:

Pushed by:

Authors:

  • Mark Eissler

SHA 256 checksum:

6cb330d7edb3a625e104259ceeb413e0d7031193ddf059613a158b0c08d94765

Total downloads 142,117

For this version 73,568

License:

MIT

Required Ruby Version: >= 2.7

Links: